[arch-dev-public] squirrelmail duplicate

Paul Mattal paul at mattal.com
Wed Oct 15 17:49:18 EDT 2008

Xavier wrote:
> squirrelmail exists in both extra (1.5.2cvs-7) and community (1.4.16-2).
> Is this normal?
> If both versions are needed, maybe the first package should be renamed
> to squirrelmail-cvs or similar.

The dev version used to be needed during the PHP 4->5 days. I don't 
think it is anymore.

Does anyone object to returning to the stable 1.4.x branch? If not 
in a few days, then we can just return to the stable branch.

- P

More information about the arch-dev-public mailing list